/* ************************************ */
/* INTRODUCTION */
/* ************************************ */

.introduction {
    margin-top: 12.8rem;
    margin-bottom: 6.4rem;
}

.introduction-text {
    text-align: justify;
    font-size: 2rem;
    line-height: 1.6;
    margin-bottom: 1.2rem;
}

.heading-quaternary {
    margin-top: 3.6rem;
}

.heading-tertiary {
    margin-bottom: 6.4rem;
}


/* MEDIA-QUERIES ABOVE 940px  */
@media (min-width: 58.75rem) {

    .heading-quaternary {
        font-size: 3.6rem;
    }
}

/* MEDIA-QUERIES 940px  */
@media (max-width: 58.75rem) {

    .heading-tertiary {
        margin-bottom: 4.8rem;
    }
}

/* MEDIA-QUERIES 770px  */
@media (max-width: 48.125rem) {

    .heading-tertiary {
        margin-bottom: 3.2rem;
    }

    .introduction-text {
        font-size: 1.8rem;
    }
}

/* MEDIA-QUERIES 600px   */
@media (max-width: 37.5rem) {

    .introduction-text {
        font-size: 1.6rem;
        line-height: 1.5;
    }
}

/* MEDIA-QUERIES 360px    */
@media (max-width: 22.5rem ) {

    .heading-tertiary {
        margin-bottom: 2.4rem;
    }
}

/* ************************************ */
/* GENERAL */
/* ************************************ */

.map-figure {
    display: flex;
    justify-content: center;
    margin-bottom: 6.4rem;
}

.map-img {
    width: 80%; /* Versucht immer, 80% der Breite einzunehmen */
    max-width: 960px;
    height: auto;
}

.map-container {
    background-color: #fbf5de;
    padding: 12.8rem 0 1.4rem;
}

.approach-text-section {
    margin-bottom: 6.4rem;
}

/* MEDIA-QUERIES 940px  */
@media (max-width: 58.75rem) {

}

/* MEDIA-QUERIES 770px  */
@media (max-width: 48.125rem) {
    .map-img {
        width: 90%;
    }
}

/* MEDIA-QUERIES 600px   */
@media (max-width: 37.5rem) {

}

/* MEDIA-QUERIES 360px    */
@media (max-width: 22.5rem ) {
    .map-img {
        width: 95%;
    }
}
